Subject: Re: w2k and perl - argument path problem
From: Mark Himsley <[email-masked]>
To: Nik <[email-masked]>
Cc: [email-masked]
Date: Tue, 16 Jul 2002 12:42:47 +0100

It appears that you are using the Perl from Cygwin on NT but a Windows Perl
(Active State Perl for instance) on W2K.

Check your path for and find out `which perl` you are using.

Please do not CC me any responses since not only am I a member of the
mailing list but I can also use the online archives.

On Tue, 16 Jul 2002 11:27:43 +0200 Nik wrote:

>!! Please CC me in your answer ([email-masked]) since I
>am not a member of the mailing list.!!
>
>Hi,
>
>I searched the list so far but couldn't find an answer to my problem. I
>am currently running cygwin on both NT and W2K machines.
>If I want to start a perl script I get different behaviour concerning
>the arguments.
>
>E.g.:
>
>NT:
>perl perl_script.pl /path/to/the/input/file
>--- this works fine ---
>
>W2K:
>perl perl_script.pl /path/to/the/input/file
>--- this does not work --- instead this works
>perl perl_script.pl C:\\path\\to\\the\input\\file
>
>Under W2K the usual bash programs like:
>head /path/to/the/input/file
>do work :-((
>
>Does anybody know how to solve the problem or if there is a workaround,
>since in the currently working version there is no auto-complete which
>is really annoying.
>
>!! Please CC me in your answer ([email-masked]) since I
>am not a member of the mailing list.!!
>
>Cheers,
>Nik

-- 
Mark Himsley
In Acton

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/